/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

h1 {
	color: #0e202f;
}

h2 {
	color: #1375e6;
}

p {
	line-height: 1.3 !important;
}

body.blog .x-container.offset {
    margin: 145px auto 2.75em auto
}

/* Overriding broken sidebar layout. Should really be rebuilt into a custom layout. */

.x-sidebar {
	width: 100%!important;
}

/* Styles for the sidebar panel */
.wec-sidebar-panel {
    padding: 15px;
    background-color: white;
    border: 1px solid #e0e0e0;
}

/* In this section */

.wec-sidebar-panel a {
    color: #040404;
    text-decoration: none;
}

.wec-sidebar-panel a:hover {
    color: #000000;
}

.wec-sidebar-panel .sidebar-nav a[href]:active {
    font-weight: bold;
}

.wec-sidebar-panel .active {
    font-weight: bold;
}

.wec-sidebar-panel .active:before {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 10px;
    margin-right: 5px;
}

.wec-sidebar-panel .sidebar_level_0 {
    margin-left: 0px;
    font-size: 1.2em;
    font-weight: bold;
}

.wec-sidebar-panel .sidebar_level_1 {
    margin-left: 10px;
    font-size: 0.95em;
}

.wec-sidebar-panel .sidebar_level_2 {
    margin-left: 20px;
    font-size: 0.9em;
}

.wec-sidebar-panel .sidebar_level_3 {
    margin-left: 30px;
    font-size: 0.85em;
}

/* Latest News */

.wec-sidebar-panel .sidebar-post {
    border-top: 1px solid #e0e0e0;
    padding-top: 10px;
}

.wec-sidebar-panel .sidebar-post + .sidebar-post {
    margin-top: 10px;
}

.wec-sidebar-panel .sidebar-post-title {
    line-height: 1.1;
}

.wec-sidebar-panel .sidebar-post-date {
    font-size: 0.8em;
    color: grey;
    text-transform: uppercase;
}
